Bug 68170 - RFE: Please include FreeS/WAN
RFE: Please include FreeS/WAN
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 08:01 EDT by Bernd Bartmann
Modified: 2007-04-18 12:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 23:44:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-07-07 08:01:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to setup an IPSEC connection
2.
3.
	

Additional info:
Comment 1 Christopher McCrory 2002-07-28 16:00:31 EDT
Yes!  This would be very cool!

Comment 2 Jeffrey C. Ollie 2002-11-15 14:11:25 EST
FWIW, the 2.5.X kernel now has IPSEC support included, as of something like
2.5.47.  It's not based upon FreeS/WAN, though - it appears modelled on the
KAME/FreeBSD/NetBSD IPSEC support (if in fact the actual code wasn't ported).

But yes, some sort of IPSEC support would be HIGHLY desirable.
Comment 3 Alan Cox 2002-12-15 23:44:05 EST
In future yes - but frees/wan doesnt meet our quality goals

Note You need to log in before you can comment on or make changes to this bug.